body { scrollbar-3d-light-color: #000000;; 
       scrollbar-arrow-color: #ffcc33;; 
       scrollbar-base-color: #336600;; 
       scrollbar-dark-shadow-color: #001122;;
       scrollbar-face-color: #00693f;; 
       scrollbar-highlight-color: #667788;; 
       scrollbar-shadow-color: #223344; 
     }

a:link {color: #003399;text-decoration:none;} 
a:visited {color: #003399;text-decoration:none;} 
a:hover {color: #336600;text-decoration:underline;} 

b { font-weight: bold }

vert { font-color: green }

td  {color: black; font-variant: normal; font-size: 10px; font-family: Verdana, Arial, Helvetica }

.pseudo {color: #990099; font-size: 24px; font-family: Verdana, Arial, Helvetica  ; font-weight: bold}

.titre0 {color: #0000FF; font-size: 24px; font-family: Verdana, Arial, Helvetica  ; font-weight: bold}
.titre1 {color: #990099; font-size: 18px; font-family: Verdana, Arial, Helvetica  ; font-weight: bold}
.titre2 {color: #990099; font-size: 14px; font-family: Verdana, Arial, Helvetica  ; font-weight: bold}
.titre3 {color: #0000FF; font-size: 12px; font-family: Verdana, Arial, Helvetica  ; font-weight: bold}
.resolue {color: green; font-size: 18px; font-family: Verdana, Arial, Helvetica  ; font-weight: bold}
.score1 {color: #0000FF; font-size: 14px; font-family: Verdana, Arial, Helvetica  ; font-weight: bold}

.podium1 {color: #993399; font-size: 18px; font-family: Verdana, Arial, Helvetica  ; font-weight: bold}
.podium2 {color: #993399; font-size: 16px; font-family: Verdana, Arial, Helvetica  ; font-weight: bold}
.podium3 {color: #993399; font-size: 14px; font-family: Verdana, Arial, Helvetica  ; font-weight: bold}

.rubrique {color: #990000; font-size: 20px; font-family: Verdana, Arial, Helvetica  ; font-weight: bold}